**To delete a custom document classifier**

The following ``delete-document-classifier`` example deletes a custom document classifier model. ::

    aws comprehend delete-document-classifier \
        --document-classifier-arn arn:aws:comprehend:us-west-2:111122223333:document-classifier/example-classifier-1

This command produces no output.

For more information, see `Managing Amazon Comprehend endpoints <https://docs.aws.amazon.com/comprehend/latest/dg/manage-endpoints.html>`__ in the *Amazon Comprehend Developer Guide*.